body {
 background-color: #222222;
 text-align: center; 
 font-family: verdana, arial, sans-serif;
 font-size: 16px;
}



a, a:visited {
  color: #eeeeee;
  text-decoration: none;
}

h1 {
 font-family: 'trebuchet ms', verdana, arial, sans-serif;
 font-size: 2em;
 padding: 0px;
 color: #aaaaaa;
}

.black {
  width: 600px;
  border: 2px solid black;
  background-color: #556777;
  color: #eeeae8;
  font-family: verdana, arial, sans-serif;
  text-align: center;
  font-size: 1.1em;
  padding: 5px;
}

.black img {
 border: 2px solid black;
}

.left {
 text-align: left;
}

.right {
 text-align: right;
}

.centre {
 text-align: center;
}

.liltext {
 font-size: 0.8em;
 color: #556777;
}

.prosenoindent {
 line-height:1.2;
 padding:0;
 margin:0;
 text-align: justify;}

.prose {
 text-indent:25px;
 line-height:1.2;
 padding:0;
 margin:0;
 text-align: justify;}
 
.story {
 width: 760px;
 align: center;
 margin-left: auto;
 margin-right: auto;
 border-radius: 25px;
 border: 4px #eeeae8 solid;
 padding: 3em;
 background-color: #556777;
 color: #99aab9;
 } 
 
 
.story img {
  margin-top: 1em;
  margin-bottom: 1em;
  border: none;
  border-radius: 15px;
  }
  
.story hr {
  width: 25%;
  border: 1px dashed #99aab9;
  margin-top: 1em;
  margin-bottom: 1em;
  }
  
.empty {
   background-color: #556777;}